@charset "utf-8";
/* CSS Document */

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color:  #900;
background-color: #E9E9E9  ;}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: 
    #900;
    white-space: nowrap;
}


.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: 
#000;
text-decoration: none;
background-color:
    #CCC;
}

.navbar-default{
	background-color:#FC6;
	border: 0px; 
	margin-bottom: 0px;}
	
.navbar-default .navbar-nav > li > a {color:#900;}

.navbar-default .navbar-nav > li > a: hover{color:#FC6;}

.navbar-default .navbar-brand{color:#900;}

.navbar-default .navbar-brand : hover {color:#00F;}




.pie01{ background-color:#FC6; color:#900

}


.pie01 a:{color:#900;
}
.pie01 a:hover{ color:#30C;
}
.pie02{ background-color:#900; color:#FF6; padding-top: 15px;
 padding-bottom: 15px;
    
 }
	
	